import { MConst } from "../Global/MConst";

export default class UILayer extends engine.Container {
    constructor() {
        super();
        this.width = MConst.DesignResolution.width;
        this.height = MConst.DesignResolution.height;
    }
}